:root {
  --puplzz: #493658;
  --medium-orchid: #fc2ab5;
  --grn: #44fffe;
  --purple: #832362;
  --medium-violet-red: #d321af;
  --black-2: #151920;
  --azure: #f3fdff;
  --black: #1a1a1a;
  --dark-turquoise: #33b6ca;
}

.w-commerce-commercecheckoutformcontainer {
  width: 100%;
  min-height: 100vh;
  background-color: #f5f5f5;
  padding: 20px;
}

.w-commerce-commercelayoutcontainer {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.w-commerce-commercelayoutmain {
  flex: 0 800px;
  margin-right: 20px;
}

.w-commerce-commercecheckoutcustomerinfowrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutblockheader {
  background-color: #fff;
  border: 1px solid #e6e6e6;
  justify-content: space-between;
  align-items: baseline;
  padding: 4px 20px;
  display: flex;
}

.w-commerce-commercecheckoutblockcontent {
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  padding: 20px;
}

.w-commerce-commercecheckoutlabel {
  margin-bottom: 8px;
}

.w-commerce-commercecheckoutemailinput {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 0;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutemailinput::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutemailinput::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutemailinput:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingaddresswrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutshippingfullname {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingfullname::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingfullname::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingfullname:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingstreetaddress {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingstreetaddress::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstreetaddress::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstreetaddress:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingstreetaddressoptional {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingstreetaddressoptional::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstreetaddressoptional::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstreetaddressoptional:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutrow {
  margin-left: -8px;
  margin-right: -8px;
  display: flex;
}

.w-commerce-commercecheckoutcolumn {
  flex: 1;
  padding-left: 8px;
  padding-right: 8px;
}

.w-commerce-commercecheckoutshippingcity {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingcity::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingcity::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingcity:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingstateprovince {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingstateprovince::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstateprovince::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingstateprovince:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingzippostalcode {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingzippostalcode::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingzippostalcode::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingzippostalcode:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingcountryselector {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 0;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutshippingcountryselector::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingcountryselector::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutshippingcountryselector:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutshippingmethodswrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutshippingmethodslist {
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}

.w-commerce-commercecheckoutshippingmethoditem {
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  flex-direction: row;
  align-items: baseline;
  margin-bottom: 0;
  padding: 16px;
  font-weight: 400;
  display: flex;
}

.w-commerce-commercecheckoutshippingmethoddescriptionblock {
  flex-direction: column;
  flex-grow: 1;
  margin-left: 12px;
  margin-right: 12px;
  display: flex;
}

.w-commerce-commerceboldtextblock {
  font-weight: 700;
}

.w-commerce-commercecheckoutshippingmethodsemptystate {
  text-align: center;
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  padding: 64px 16px;
}

.w-commerce-commercecheckoutpaymentinfowrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutcardnumber {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  cursor: text;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutcardnumber::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardnumber::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardnumber:focus, .w-commerce-commercecheckoutcardnumber.-wfp-focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutcardexpirationdate {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  cursor: text;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutcardexpirationdate::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardexpirationdate::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardexpirationdate:focus, .w-commerce-commercecheckoutcardexpirationdate.-wfp-focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutcardsecuritycode {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  cursor: text;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutcardsecuritycode::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardsecuritycode::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutcardsecuritycode:focus, .w-commerce-commercecheckoutcardsecuritycode.-wfp-focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingaddresstogglewrapper {
  flex-direction: row;
  display: flex;
}

.w-commerce-commercecheckoutbillingaddresstogglecheckbox {
  margin-top: 4px;
}

.w-commerce-commercecheckoutbillingaddresstogglelabel {
  margin-left: 8px;
  font-weight: 400;
}

.w-commerce-commercecheckoutbillingaddresswrapper {
  margin-top: 16px;
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutbillingfullname {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingfullname::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingfullname::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingfullname:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingstreetaddress {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingstreetaddress::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstreetaddress::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstreetaddress:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingstreetaddressoptional {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingstreetaddressoptional::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstreetaddressoptional::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstreetaddressoptional:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingcity {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingcity::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingcity::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingcity:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingstateprovince {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingstateprovince::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstateprovince::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingstateprovince:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutbillingzippostalcode {
  height: 38px;
  width: 100%;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin-bottom: 16px;
  padding: 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecheckoutbillingzippostalcode::-ms-input-placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingzippostalcode::placeholder {
  color: #999;
}

.w-commerce-commercecheckoutbillingzippostalcode:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecheckoutorderitemswrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutsummaryblockheader {
  background-color: #fff;
  border: 1px solid #e6e6e6;
  justify-content: space-between;
  align-items: baseline;
  padding: 4px 20px;
  display: flex;
}

.w-commerce-commercecheckoutorderitemslist {
  margin-bottom: -20px;
}

.w-commerce-commercecheckoutorderitem {
  margin-bottom: 20px;
  display: flex;
}

.w-commerce-commercecartitemimage {
  width: 60px;
  height: 0%;
}

.w-commerce-commercecheckoutorderitemdescriptionwrapper {
  flex-grow: 1;
  margin-left: 16px;
  margin-right: 16px;
}

.w-commerce-commercecheckoutorderitemquantitywrapper {
  white-space: pre-wrap;
  display: flex;
}

.w-commerce-commercecheckoutorderitemoptionlist {
  margin-bottom: 0;
  padding-left: 0;
  text-decoration: none;
  list-style-type: none;
}

.w-commerce-commercelayoutsidebar {
  flex: 0 0 320px;
  position: -webkit-sticky;
  position: sticky;
  top: 20px;
}

.w-commerce-commercecheckoutordersummarywrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutsummarylineitem, .w-commerce-commercecheckoutordersummaryextraitemslistitem {
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 8px;
  display: flex;
}

.w-commerce-commercecheckoutsummarytotal {
  font-weight: 700;
}

.w-commerce-commercecheckoutplaceorderbutton {
  color: #fff;
  cursor: pointer;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  text-align: center;
  background-color: #3898ec;
  border-width: 0;
  border-radius: 3px;
  align-items: center;
  margin-bottom: 20px;
  padding: 9px 15px;
  text-decoration: none;
  display: block;
}

.w-commerce-commercecheckouterrorstate {
  background-color: #ffdede;
  margin-top: 16px;
  margin-bottom: 16px;
  padding: 10px 16px;
}

.w-commerce-commerceorderconfirmationcontainer {
  width: 100%;
  min-height: 100vh;
  background-color: #f5f5f5;
  padding: 20px;
}

.w-commerce-commercecheckoutcustomerinfosummarywrapper {
  margin-bottom: 20px;
}

.w-commerce-commercecheckoutsummaryitem, .w-commerce-commercecheckoutsummarylabel {
  margin-bottom: 8px;
}

.w-commerce-commercecheckoutsummaryflexboxdiv {
  flex-direction: row;
  justify-content: flex-start;
  display: flex;
}

.w-commerce-commercecheckoutsummarytextspacingondiv {
  margin-right: .33em;
}

.w-commerce-commercecheckoutshippingsummarywrapper, .w-commerce-commercecheckoutpaymentsummarywrapper {
  margin-bottom: 20px;
}

.w-embed-youtubevideo {
  width: 100%;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

@media screen and (max-width: 767px) {
  .w-commerce-commercelayoutcontainer {
    flex-direction: column;
    align-items: stretch;
  }

  .w-commerce-commercelayoutmain {
    flex-basis: auto;
    margin-right: 0;
  }

  .w-commerce-commercelayoutsidebar {
    flex-basis: auto;
  }
}

@media screen and (max-width: 479px) {
  .w-commerce-commercecheckoutemailinput, .w-commerce-commercecheckoutshippingfullname, .w-commerce-commercecheckoutshippingstreetaddress, .w-commerce-commercecheckoutshippingstreetaddressoptional {
    font-size: 16px;
  }

  .w-commerce-commercecheckoutrow {
    flex-direction: column;
  }

  .w-commerce-commercecheckoutshippingcity, .w-commerce-commercecheckoutshippingstateprovince, .w-commerce-commercecheckoutshippingzippostalcode, .w-commerce-commercecheckoutshippingcountryselector, .w-commerce-commercecheckoutcardnumber, .w-commerce-commercecheckoutcardexpirationdate, .w-commerce-commercecheckoutcardsecuritycode, .w-commerce-commercecheckoutbillingfullname, .w-commerce-commercecheckoutbillingstreetaddress, .w-commerce-commercecheckoutbillingstreetaddressoptional, .w-commerce-commercecheckoutbillingcity, .w-commerce-commercecheckoutbillingstateprovince, .w-commerce-commercecheckoutbillingzippostalcode {
    font-size: 16px;
  }
}

body {
  color: var(--puplzz);
  font-family: Oswald, sans-serif;
  font-size: 20px;
  line-height: 26px;
}

h1 {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.4em;
  font-weight: 400;
  line-height: 1.1em;
}

h2 {
  letter-spacing: -2px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Oswald, sans-serif;
  font-size: 2.4em;
  font-style: italic;
  font-weight: 700;
  line-height: 1.1em;
}

h3 {
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 23px;
  font-style: italic;
  font-weight: 700;
  line-height: 27px;
}

h4 {
  color: var(--puplzz);
  letter-spacing: 0;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}

p {
  margin-bottom: 10px;
}

.btn {
  min-width: 100px;
  background-color: var(--medium-orchid);
  background-image: linear-gradient(to bottom, #ff7bd2, var(--medium-orchid) 60%);
  color: #fff;
  text-align: center;
  letter-spacing: .2px;
  text-transform: uppercase;
  border-radius: 7px;
  padding: 17px 36px 19px 25px;
  font-size: 18px;
  font-weight: 400;
  line-height: 12px;
  position: relative;
  box-shadow: 0 7px 14px 1px #ff9dde;
}

.btn.btn-f {
  color: var(--medium-orchid);
  background-color: #fff;
  background-image: linear-gradient(#fff, #ebebeb 60%);
}

.btn.btn-play {
  margin-bottom: 6px;
  margin-left: 3px;
  margin-right: 3px;
  padding-top: 13px;
  padding-bottom: 15px;
  padding-left: 20px;
  font-size: 16px;
}

.video {
  z-index: 1;
  width: 100%;
  border-radius: 20px;
  margin-bottom: 25px;
  position: relative;
  overflow: hidden;
  box-shadow: 0 7px 25px 14px rgba(0, 0, 0, .2);
}

.navlink {
  color: #ddd;
  letter-spacing: 0;
  text-transform: uppercase;
  cursor: pointer;
  padding-top: 2px;
  padding-left: 15px;
  padding-right: 15px;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-style: italic;
  font-weight: 700;
  line-height: 63px;
  text-decoration: none;
  transition: all .4s;
  display: inline-block;
}

.navlink:hover, .navlink.w--current {
  color: var(--medium-orchid);
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.text-block-3 {
  color: var(--grn);
  text-align: center;
  letter-spacing: -.5px;
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 17px;
  font-family: Roboto, sans-serif;
  font-size: 19px;
  font-style: italic;
  font-weight: 700;
  line-height: 24px;
}

.text-block-4 {
  color: var(--purple);
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: 700;
  line-height: 20px;
}

.link-3 {
  color: #be0e82;
}

.ths {
  letter-spacing: 0;
  font-size: 12px;
}

.ths.ths-xs {
  font-size: 12px;
}

.nav-ctr {
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.list-3 {
  display: inline-block;
}

.nav-link {
  min-width: 220px;
  color: #9e7c49;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  border-bottom: 1px solid #222;
  margin-bottom: 10px;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 50px;
  font-size: 1em;
  font-weight: 500;
  line-height: 2.4em;
  text-decoration: none;
  transition: all .3s;
  display: inline-block;
  position: relative;
}

.nav-link:hover {
  color: #fff;
}

.nav-drop {
  z-index: 2;
  width: 100%;
  height: 0;
  background-color: #111;
  transition: all 1.2s;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}

.contain-2 {
  width: 650px;
  max-width: 100%;
  min-height: 15px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.navv {
  z-index: 99;
  width: 100%;
  background-color: #fff;
  padding-right: 20px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  box-shadow: 0 1px 10px rgba(0, 0, 0, .1);
}

.footer {
  width: 100%;
  background-color: var(--medium-orchid);
  color: #fff;
  text-align: center;
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, .22));
  padding: 25px 20px 30px;
  position: relative;
}

.sect-pix {
  width: 100%;
  color: var(--medium-orchid);
  padding-top: 75px;
  padding-bottom: 0;
  position: relative;
  overflow: hidden;
}

.ctr {
  text-align: center;
}

.wwlivi {
  z-index: 99;
  width: 220px;
  height: 65px;
  float: left;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  overflow: hidden;
}

.tree {
  max-width: 45%;
  position: absolute;
  bottom: -2px;
  left: 5%;
}

.tree.slidertri {
  height: 64px;
  max-width: none;
  top: auto;
  bottom: 4px;
  left: auto;
  right: -1px;
}

.navlink-2 {
  color: var(--medium-orchid);
  padding-left: 8px;
  padding-right: 8px;
  font-family: Fontawesome, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 40px;
  text-decoration: none;
  display: inline-block;
}

.pici {
  width: 100%;
  float: left;
  background-color: #fff;
  border-radius: 15px;
  position: relative;
  overflow: hidden;
}

.js-clock {
  width: 100%;
  color: var(--medium-orchid);
  text-shadow: 0 3px 12px rgba(252, 42, 181, .7);
  justify-content: center;
  align-items: center;
  display: flex;
}

.box {
  width: 70px;
  height: 90px;
  letter-spacing: 1px;
  text-shadow: 0 3px 12px rgba(252, 42, 181, .4);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px;
  font-size: 14px;
  line-height: 5px;
  display: flex;
}

.clock-number {
  letter-spacing: -1px;
  font-family: Roboto, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 50px;
}

.clock-label {
  text-transform: uppercase;
  margin-top: 10px;
  margin-right: -5px;
  font-family: Lato, sans-serif;
}

.bot25 {
  margin-bottom: 25px;
}

.img {
  width: 100%;
}

.foot-art {
  width: 100px;
  float: left;
}

.txt {
  max-width: 120%;
  opacity: 1;
}

.art {
  width: 420px;
  border-radius: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  overflow: hidden;
  box-shadow: 0 6px 14px 3px rgba(0, 0, 0, .1);
}

.row-pics {
  width: auto;
  align-content: space-around;
  margin-left: -10px;
  margin-right: -10px;
}

.row-pics.blk4 {
  width: 125%;
  margin-left: -12.5%;
  margin-right: 0;
}

.pic {
  width: 20%;
  float: left;
  border-radius: 7px;
  padding: 7px;
}

.pic:hover {
  filter: contrast(120%);
}

.pic.pic-ctr {
  z-index: 1;
  border-radius: 10px;
  padding: 7px;
  position: relative;
  transform: scale(1.35);
}

.slidey {
  width: 100%;
  background-color: var(--grn);
  background-image: linear-gradient(to top, var(--medium-orchid), white);
  padding-top: 50px;
  padding-bottom: 20px;
  overflow: hidden;
}

.row {
  width: 100%;
}

.row.ctr {
  display: inline-block;
}

.row.bot10 {
  margin-bottom: 10px;
}

.overlay {
  opacity: 0;
  color: var(--purple);
  text-align: center;
  letter-spacing: 0;
  text-transform: uppercase;
  background-color: rgba(255, 255, 255, .9);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: Roboto, sans-serif;
  font-size: 13px;
  font-style: italic;
  font-weight: 700;
  line-height: 14px;
  transition: opacity .3s cubic-bezier(.215, .61, .355, 1);
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.overlay:hover {
  opacity: 1;
}

.image-14 {
  height: 50px;
  margin-top: 10px;
  margin-bottom: 7px;
}

.divi {
  margin-left: 10px;
  margin-right: 10px;
}

.wwl-soon {
  width: 500px;
  max-width: 100%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.arte {
  width: 470px;
  border-radius: 7px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  box-shadow: 3px 0 20px 1px rgba(0, 0, 0, .2);
}

.div-block-33 {
  width: 100%;
  float: left;
  text-align: left;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 5px;
  display: flex;
}

.shareew {
  background-color: #fff;
  border-radius: 10px;
  align-items: center;
  display: flex;
  overflow: hidden;
  box-shadow: 1px 1px 20px rgba(0, 0, 0, .1);
}

.text-block-6 {
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-size: 10px;
}

.nav-r {
  float: right;
  display: inline;
}

.bg-water {
  height: 100%;
  opacity: 1;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.bg-water.behind {
  z-index: -1;
}

.rel {
  z-index: 1;
  position: relative;
}

.cols {
  width: 900px;
  max-width: 100%;
  align-items: flex-end;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.text-block-7 {
  color: var(--grn);
  letter-spacing: 0;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 20px;
}

.section-8 {
  width: 100%;
  height: 100vh;
  color: #6cb6ff;
  background-color: rgba(255, 255, 255, .85);
  background-image: linear-gradient(to top, rgba(128, 242, 255, .17), #fff);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 35px;
  display: flex;
}

.tb5 {
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  text-transform: uppercase;
  font-style: italic;
  font-weight: 400;
}

.columns-3 {
  align-items: center;
  display: flex;
}

.div-block-36 {
  width: 100%;
  letter-spacing: -.5px;
  text-transform: uppercase;
  background-color: #fff;
  padding: 10px;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.column {
  padding-left: 0;
  padding-right: 0;
}

.text-block-8 {
  color: var(--medium-orchid);
  margin-left: 5%;
  font-size: 21px;
}

.modal {
  z-index: 999;
  height: 100vh;
  background-color: rgba(255, 255, 255, .95);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block-37 {
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-38 {
  width: 450px;
  max-width: 100%;
  border: 4px solid var(--medium-orchid);
  background-color: #fff;
  padding: 15px 25px 20px;
  position: relative;
}

.share-x {
  width: 50px;
  height: 50px;
  background-color: var(--medium-orchid);
  color: #fff;
  text-align: center;
  cursor: pointer;
  border: 6px solid #fff;
  padding-left: 1px;
  font-family: Fontawesome, sans-serif;
  font-size: 17px;
  line-height: 38px;
  transition: all .3s;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.share-x:hover {
  background-color: var(--purple);
}

.pinkbar {
  background-color: var(--medium-orchid);
  margin-bottom: 25px;
  padding: 5px 17px 2px;
  display: inline-block;
  transform: skew(-20deg);
  box-shadow: 1px 1px 12px rgba(252, 42, 181, .3);
}

.trei {
  height: 45px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.tree-row {
  height: 45px;
  overflow: hidden;
}

.share {
  position: fixed;
}

.ft-play {
  height: 48px;
  background-color: #fff;
  border-radius: 6px;
  margin-bottom: 10px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 11px 20px;
  display: block;
  box-shadow: 1px 1px 8px rgba(0, 0, 0, .1);
}

.pre-svg {
  height: 15px;
}

.play-row {
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.embeds {
  width: 300px;
  max-width: 100%;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  overflow: hidden;
}

.aro {
  z-index: 1;
  width: 35px;
  opacity: .7;
  text-align: center;
  font-family: Fontawesome, sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height: 43px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.aro.aro-l {
  line-height: 49px;
}

.bot50 {
  margin-bottom: 50px;
}

.lined {
  width: 100%;
  height: 4px;
  background-color: var(--medium-orchid);
  background-image: linear-gradient(to right, var(--grn) 10%, #a98ad6 50%, var(--medium-orchid) 90%);
  color: #fff;
  text-align: right;
  text-transform: uppercase;
  border-radius: 100px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: 700;
  line-height: 40px;
}

.lined.lbot {
  background-image: linear-gradient(to right, var(--grn), #a98ad6 50%, var(--medium-orchid));
  border-radius: 0;
  padding-top: 0;
  padding-bottom: 0;
  position: absolute;
  top: auto;
  bottom: 5px;
  left: 0%;
  right: 0%;
}

.lined.lbot.lnft {
  background-image: linear-gradient(to right, var(--grn), var(--medium-violet-red) 50%, var(--grn));
}

.ftlink {
  color: #fff;
  letter-spacing: .2px;
  text-transform: uppercase;
  cursor: pointer;
  padding-left: 11px;
  padding-right: 11px;
  font-size: 15px;
  font-weight: 400;
  line-height: 50px;
  text-decoration: none;
  display: inline-block;
}

.hide {
  display: none;
}

.column-2 {
  padding-left: 0;
  padding-right: 0;
}

.soci {
  width: 35px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  font-family: Fontawesome, sans-serif;
  font-size: 20px;
  line-height: 50px;
  text-decoration: none;
  transition: all .3s;
  display: inline-block;
}

.soci:hover {
  opacity: .5;
}

.hero {
  background-color: #b0edff;
  background-image: linear-gradient(rgba(255, 255, 255, 0), #fff 90%), url('../images/5D4EEC9ABC8439AF.png');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}

.sect {
  color: var(--medium-orchid);
  padding: 90px 20px;
  position: relative;
}

.sect.sect-song {
  padding-top: 50px;
  padding-bottom: 50px;
}

.sect.hero.addss {
  background-image: linear-gradient(#fff, rgba(255, 255, 255, 0) 41%), linear-gradient(rgba(255, 255, 255, 0), #fff 90%), url('../images/5D4EEC9ABC8439AF.png');
  background-position: 0 0, 0 0, 50%;
  background-size: auto, auto, cover;
  background-attachment: scroll, scroll, fixed;
  padding-top: 100px;
  padding-bottom: 100px;
}

.nav {
  background-color: var(--black-2);
  color: #fff;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.logotp {
  z-index: 1;
  width: 100%;
  display: block;
}

.div-block-44 {
  width: 400px;
  max-width: 100%;
  margin-bottom: -15px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.col0 {
  padding-left: 0;
  padding-right: 0;
}

.wwl-ft {
  height: 70px;
}

.flex-ctr {
  align-items: center;
  display: flex;
}

.ft {
  font-size: .8em;
  line-height: 1em;
}

.top-pink {
  width: 100%;
  height: 50px;
  background-color: var(--black-2);
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.btn-ftt {
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.pink {
  color: var(--medium-orchid);
}

.heading-3 {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 20px;
  font-size: .6em;
  line-height: 1.3em;
}

.text-block-9 {
  text-transform: uppercase;
  font-size: 17px;
  display: inline-block;
}

.contained {
  max-width: 750px;
}

.contained.radi {
  border-radius: 10px;
  overflow: hidden;
}

html.w-mod-js [data-ix="fadein"] {
  opacity: 0;
}

html.w-mod-js [data-ix="fadein-tree"] {
  transform: translate(0, 50px);
}

html.w-mod-js [data-ix="wait-fadein"] {
  opacity: 0;
}

html.w-mod-js [data-ix="scrollfade"] {
  opacity: 0;
  transform: scale(.9);
}

html.w-mod-js [data-ix="scrollfade-wait"], html.w-mod-js [data-ix="scrollfadein"] {
  opacity: 0;
  transform: translate(0, 30px);
}

html.w-mod-js [data-ix="email-slidein"] {
  transform: translate(0, 100px);
}

@media screen and (max-width: 991px) {
  .divi {
    height: 0;
    display: block;
    overflow: hidden;
  }

  .tb5 {
    display: inline-block;
  }

  .text-block-8 {
    font-size: 20px;
  }

  .pinkbar {
    min-width: 270px;
  }
}

@media screen and (max-width: 767px) {
  .navlink {
    padding-left: 9px;
    padding-right: 9px;
  }

  .navv {
    display: none;
  }

  .sect-pix {
    padding-top: 50px;
  }

  .tree.slidertri {
    max-width: 170px;
    display: none;
  }

  .col {
    padding-left: 0;
    padding-right: 0;
  }

  .col.bg-w-sm {
    background-color: #fff;
  }

  .slidey {
    padding-top: 0;
  }

  .divi {
    height: auto;
    display: inline;
  }

  .arte {
    width: 350px;
    margin-bottom: 25px;
  }

  .bg-water.behind {
    display: none;
  }

  .cols {
    flex-direction: column;
  }

  .section-8 {
    height: auto;
    background-color: #fff;
    background-image: none;
    padding-top: 50px;
  }

  .columns-3 {
    flex-direction: column;
  }

  .div-block-36 {
    padding: 20px;
    position: relative;
  }

  .text-block-8 {
    margin-bottom: 20px;
    margin-left: 0%;
  }

  .play-row {
    margin-left: 0;
    margin-right: 0;
  }

  .lined {
    background-image: linear-gradient(270deg, var(--medium-orchid), var(--grn));
  }

  .ctr-sm {
    text-align: center;
  }

  .flex-ctr {
    flex-direction: column;
  }

  .btn-ftt {
    position: relative;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 2.1em;
  }

  .text-block-3 {
    padding-left: 0;
  }

  .nav-link {
    letter-spacing: 6px;
    font-size: 1em;
  }

  .footer {
    padding-left: 0;
    padding-right: 0;
  }

  .tree.slidertri {
    height: 50px;
  }

  .box {
    width: 70px;
    margin-left: 0;
    margin-right: 0;
  }

  .clock-number {
    font-size: 50px;
    line-height: 40px;
  }

  .col {
    text-align: center;
  }

  .art {
    max-width: 80%;
  }

  .row-pics {
    width: 40%;
    float: left;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .row-pics.blk4 {
    z-index: 10;
    width: 50%;
    float: left;
    border-radius: 9px;
    margin-top: 5px;
    margin-right: -12.5%;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
  }

  .pic {
    width: 100%;
    padding: 5px;
  }

  .pic.pic-ctr {
    transform: scale(1.1);
  }

  .slidey {
    width: 104%;
    background-color: rgba(0, 0, 0, 0);
    justify-content: center;
    align-items: center;
    margin-left: -2%;
    display: flex;
  }

  .image-14 {
    height: 30px;
  }

  .divi {
    height: 0;
    opacity: 0;
    display: block;
  }

  .arte {
    width: 100%;
    border: 20px solid #fff;
    border-radius: 0;
    margin-bottom: 0;
  }

  .nav-r {
    display: none;
  }

  .cols {
    margin-bottom: 0;
  }

  .text-block-7 {
    font-size: 12px;
  }

  .section-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .tb5 {
    padding-left: 0;
  }

  .div-block-36 {
    text-align: center;
    font-size: 16px;
    line-height: 21px;
  }

  .text-block-8 {
    font-size: 20px;
  }

  .pinkbar {
    padding-left: 10px;
    padding-right: 10px;
  }

  .block-xs {
    display: block;
  }

  .pre-svg {
    height: 25px;
  }

  .play-row {
    padding-left: 20px;
    padding-right: 20px;
    display: block;
  }

  .lined {
    text-align: center;
    line-height: 25px;
  }

  .ftlink {
    padding-left: 4px;
    padding-right: 4px;
    font-size: 13px;
  }

  .hide-xs {
    display: none;
  }

  .sect.sect-song {
    padding-top: 25px;
  }

  .sect.hero.addss {
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .top-pink {
    height: 30px;
  }
}


@font-face {
  font-family: 'Fontawesome';
  src: url('../fonts/fontawesome-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Objectivity';
  src: url('../fonts/Objectivity-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}